.outofstock a.button.product_type_simple,
span[id^="sharing-facebook-"],
span[id^="sharing-twitter-"] {
    display: none !important;
}

.woocommerce div.product.outofstock p.stock {
    font-size: 16px;
    display: inline-block;
    margin-left: 10px;
}

figure.fit-img img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
}

iframe[src*="youtube.com"] {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.share-buttons .sd-social .sd-content ul li.share-twitter a.sd-button {
    min-width: 8rem !important;
}

@media screen and (min-width: 1024px) {
    body:not(.product-template-default) iframe[src*="youtube.com"] {
        width: 920px;
        margin: 0 auto;
        margin-left: -120px;
    }

    p.infogram-outside-container {
        width: 1024px;
        margin: 0 auto;
        margin-left: -178px;
    }
}

@media screen and (min-width: 1320px) {
    p.infogram-outside-container {
        width: 1200px;
        max-width: 1200px !important;
        margin-left: -37%;
        margin-right: -37%;
        padding: 4rem 0;
    }
}
